package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class SubjectRegisterDto {

    @ApiModelProperty(value = "科目编号",required = true)
    private Integer subjectId;

    @ApiModelProperty(value = "注册ids",required = true)
    private List<Long> registerIdList;

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public List<Long> getRegisterIdList() {
        return registerIdList;
    }

    public void setRegisterIdList(List<Long> registerIdList) {
        this.registerIdList = registerIdList;
    }
}
